* {margin: 0px;padding: 0px;}
body { color:#222;font-family:"Lato","Helvetica Neue",Helvetica,Arial,sans-serif; line-height:22px; position:relative; font-size:16px; font-weight:100; }
@font-face {
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: 300;
    src: local("Roboto Condensed Light"), local("RobotoCondensed-Light"), url("../fonts/roboto-condensed-light.woff2") format("woff2"), url("../fonts/roboto-condensed-light.woff") format("woff");
}
@font-face {
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: 400;
    src: local("Roboto Condensed"), local("RobotoCondensed-Regular"), url("../fonts/roboto-condensed.woff2") format("woff2"), url("../fonts/roboto-condensed.woff") format("woff");
}
img {max-width: 100%;}

ol, ul {list-style: outside none none;}
a:focus, hover{ outline:none !important;}
.wrapper {width: 100%;}
h1{ font: 40px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important; color:#222 !important; padding:0px 0 10px 0px;  margin-bottom:0px !important;  margin-top:0px !important;}
h1 span{color:#f8c442 !important;}
h2 {color: #222 !important;font: 100 30px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;margin: 0 !important;padding: 1px 0; text-align:center;}

.img1{height:500px!important; }

h3{ color:#000!important; font:20px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;padding: 7px 0 6px; margin:0px !important; text-transform:uppercase;margin-bottom:20px !important;}
h4{ color: #000 !important;font: 18px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif; padding: 6px 0 6px 0px !important; }

h5{font:100 25px 'RALEWAYEXTRABOLD' !important; color:#fff !important; padding:50px 0 10px 0px;  margin-bottom:0px !important; text-align: left;  margin-top:0px !important;}
h6{ font:15px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif; color:#000; padding:2px 0px 2px; text-transform:uppercase; margin:0 0 3px 0;}
.logo{ padding:5px 0;}

.main-header span{ color:#FFFFFF; font-size:16px;}
.main-header .socials {overflow: hidden;padding: 20px 0 0;}
.main-header .socials .fa {left: 0;position: inherit;}
.main-header .socials a {background-color: #337ab7;border-radius: 50%;color: #fff  !important;font-size:14px;height:26px;line-height: 26px;text-align: center;width: 26px;}
.main-header .socials a:hover {background-color: #222;color:#fff !important;text-decoration: none;}
.main-header .socials a + a {margin-left: 4px;}
.main-header {-moz-box-shadow:0 5px 5px rgba(0, 0, 0, 0.75); -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.75); box-shadow: 0 5px 5px rgba(0, 0, 0, 0.75);
     position: relative;width: 100%;z-index: 1000; padding:6px 0;}
.shop {font-size: 14px;  text-align:right;}
.shop-phone {color: #fff;display: inline;margin-right:20px;}
.shop-phone a {color: #fff !important;}
.shop-phone a:hover {color: #fff;}
.shop-phone i {color:#fff;font-size: 14px;margin-right:10px; text-align:center; position:relative; top:0px;}
.shop-phone span{ font-size:15px;}

#banner-main {border: 10px solid #fff;}
.banner-main{ background:rgba(0, 0, 0, 0) url("../images/bg.jpg") no-repeat scroll center center / cover ; width:100%; height:100%; padding:40px 0!important;}
.intro > h1 {font-size: 39px;margin: 0;text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6); color:#FFFFFF !important;}
.intro {padding-top: 50px;position: relative;}
.intro p {color: #fff;font-size: 16px; font-weight:500;line-height: 24px;margin: 0 !important;padding: 10px 0;}
.crse {display: flex;padding: 15px 0;}
.crse ul li {border: 1px solid #ccc;border-radius: 6px;color: #fff; font-size:16px; font-weight:500;margin-right: 10px;padding: 5px 10px; text-align:center; display:inline-block;}
.list-inline {margin-top: 15px!important;}
.btn.btn-default {background: #fff none repeat scroll 0 0;border: 1px solid #aaa;border-radius: 5px;color: #777;}
.btn.btn-default:hover, .btn.btn-border {background: #980607 none repeat scroll 0 0;border: 1px solid #fff;color: #fff;}
.container.main-enquiry {position: relative;}
#quick-enquiry {background: #fff none repeat scroll 0 0;border: 1px solid transparent;border-radius: 3px;max-width:290px;padding: 0;width: 100%;box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25); position:absolute; bottom:-10px; right:54px; z-index:999;}
#quick-enquiry h2 {background: #337ab7  none repeat scroll 0 0;border-top-left-radius: 3px;line-height: 35px !important;border-top-right-radius: 3px;color: #fff !important;
    font-size: 18px !important;font-weight: 100;margin: 0 !important;padding: 6px 0 !important; text-align:center; border-bottom:none;}
form {margin: 0;padding: 15px 25px;}
#quick-enquiry input {background: #fff none repeat scroll 0 0;border: 1px solid #ccc;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;color: #000 !important;border-radius: 3px;
    font: 100 15px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;margin: 6px 0 !important;padding: 8px 10px;width: 100%;}
input, textarea:focus {outline: medium none;}
#quick-enquiry select {
    -moz-appearance: none;
    background: #fff url("../images/dropdown.png") no-repeat scroll 96% center;border: 1px solid #ccc;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;color: #000 !important;
    font: 100 15px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;margin: 6px 0 !important;padding: 9px 10px;border-radius: 3px;width: 100%;}

#quick-enquiry textarea {background: #fff none repeat scroll 0 0;border: 1px solid #ccc;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;border-radius: 3px;color: #000 !important;
    font: 100 15px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;margin: 6px 0 !important;min-height: 80px;padding:8px 10px;width: 100%;}

#quick-enquiry .submit {background: #337ab7  none repeat scroll 0 0;border: medium none;color: #fff !important;cursor: pointer;
    font: 16px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;margin: 10px 0 5px !important;padding: 10px 14px;border-radius: 3px;}
	



.heading {background: none repeat scroll 0 0 #980607;padding: 15px 0;width: 100%; text-align:center; margin-top:2px;}
.heading h1 {border-bottom: medium none;color: #fff !important;font:100 30px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;margin: 0 !important;padding: 0 0 6px;}
.heading p {color: #fff;margin: 0 !important;padding-top: 0px;text-align: center; line-height:24px; font-size:16px;}


.choose{ background:#fff; padding:50px 0;}
.choose h1 {font:100 27px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;margin-bottom:20px !important;margin-top:0 !important;padding:0 0 10px;}
.choose h1 span {border-bottom: 3px solid #337ab7;color: #000 !important;padding-bottom: 10px;}
.choose p {color: #000;font-size: 16px;line-height: 24px;padding: 5px 0; margin:0px;}

.vc-custom {background: url(../images/cta-bg.png) no-repeat fixed 0 0 / cover rgba(0, 0, 0, 0);width: 100%;}
.vc-custom h4 {color: #fff !important;font:500 22px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;padding: 6px 0 !important;}
.vc-custom-inr {background: none repeat scroll 0 0 #980607;opacity: 0.9;width: 100%;}
.quality {padding: 0 5px;text-align: center;margin: 40px 0;}
.vc-custom .fa {border-radius: 50%;color: #fff;font-size: 60px;height: 115px;line-height: 115px;text-align: center;width: 115px; border:2px solid #fff;}
.vc-custom p {color: #fff;font-size: 16px;padding:0px; margin:0px; text-align:center;}

.about-section {background: rgba(0, 0, 0, 0) url("../images/pattern.png") repeat /*no-repeat fixed center center / cover*/ ;overflow: hidden;padding: 50px 0;}
.about-section .lgt {box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25); background:#fff; padding:15px; min-height:240px; margin:15px 0;}
.about-section .lgt h2 {color: #222 !important;font:400 16px/22px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;margin:0px !important;padding:0; border:none;}
.about-section .lgt .fa{ color:#FFCC00;}
.about-section .lgt p {color: #222;font-size: 16px !important;line-height: 22px;padding: 0;}
.about-section .rgt {text-align: right;}
.about-section .rgt img {border: 5px solid #fff;}



/*------------------------------------------------------------testi------------------------------------------------------------------------*/
.testi{ width:100%; padding:50px 0; background:#fff;}
.testi p {color: #000;font-size: 16px;line-height: 24px;padding: 5px 0;text-align: center;}
.testi h5{ font:18px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important; color:#000 !important;  text-align:center; padding: 10px 0 10px;}
/* carousel */
#quote-carousel {padding:0 90px 15px;text-align:center;}
#quote-carousel::before {color: #980607 ;content: "";display: inline-block;font-family: "FontAwesome";font-size: 36px;left: 2%;position: absolute;top: 8px;}
#quote-carousel::after {color: #980607 ;content: "";display: inline-block;font-family: "FontAwesome";font-size: 36px;position: absolute;right: 2%;top: 8px;}
/* indicator position */
#quote-carousel .carousel-indicators {right: 50%;top: auto;bottom: -20px;margin-right: -19px;}
/* indicator color */
#quote-carousel .carousel-indicators li {background: #000; border:0px;height:12px;width:12px;}
/* active indicator */
#quote-carousel .carousel-indicators .active {background: #980607 ;height:12px;width:12px;margin-bottom:1px;}
.testimonial .pic img {height: auto;width: 100%;}
.testi h1 {font:100 40px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;margin-bottom: 30px !important;margin-top: 0 !important;padding: 0 0 10px;text-align:center;}
.testi h1 span {border-bottom: 3px solid #980607 ;color: #000 !important;padding-bottom: 10px;}
/*------------------------------------------------------------testi------------------------------------------------------------------------*/

.btn-facebook {background-color: #3b5998;border-color: rgba(0, 0, 0, 0.2);color: #fff;}
.btn-facebook:hover {background-color: #2d4373;border-color: rgba(0, 0, 0, 0.2);color: #fff;}
.btn-social {overflow: hidden;padding-left: 44px;position: relative;text-align: left;text-overflow: ellipsis;white-space: nowrap;}
.btn-block + .btn-block {margin-top: 8px;}
.btn-social > *:first-child {border-right: 1px solid rgba(0, 0, 0, 0.2); color:#FFFFFF; height:auto;bottom: 0; background:none; border-radius:0px;
    font-size: 1.6em;left: 0;line-height: 34px;position: absolute;text-align: center;top: 0;width: 32px;}
.btn-pinterest {background-color: #cb2027;border-color: rgba(0, 0, 0, 0.2);color: #fff;}
.btn-pinterest:hover {background-color: #9f191f;border-color: rgba(0, 0, 0, 0.2);color: #fff;}
.btn-twitter {background-color: #55acee;border-color: rgba(0, 0, 0, 0.2);color: #fff;}
.btn-twitter:hover {background-color: #2795e9;border-color: rgba(0, 0, 0, 0.2);color: #fff;}
.btn-linkedin {background-color: #007bb6;border-color: rgba(0, 0, 0, 0.2);color: #fff;}
.btn-linkedin:hover {background-color: #005983;border-color: rgba(0, 0, 0, 0.2);color: #fff;}

.header-address {
    float: right;
    max-width: 300px;
}
.main-header h5 {
    color: #3b3b3b !important;
    display: inline-block;
    font: 100 18px/23px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    margin: 0 !important;
    padding:15px 0 5px 50px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
}
.main-header .fa {
    background: #337ab7 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    height: 40px;
    left: 0;
    line-height: 40px;
    position: absolute;
    text-align: center;
    top:20px;
    width: 40px;
}
.main-header h5 span a {
    color: #3b3b3b !important;
}
.main-header h5 span {
    color: #3b3b3b !important;
    font: 16px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    text-transform: none;
}

.award {background:#f5f5f5;padding: 50px 0;}
.award h1 {font:100 40px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;margin-bottom: 30px !important;margin-top: 0 !important;padding: 0 0 10px;text-align:center;}
.award h1 span {border-bottom: 3px solid #980607 ;color: #000 !important;padding-bottom: 10px;}
.box1 {margin: 20px 0 0;width: 100%;transition: all 0.4s ease 0s;}
.boxi1 {background: none repeat scroll 0 0 #fff;padding: 5px;width: 100%; min-height: 135px;}
.box1 h3 {color: #fff !important;font:100 20px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;margin: 0 0 0px !important; 
    padding:5px 10px !important;text-align: left;text-transform:uppercase; background:#980607;}
.boxi h4 {color: #fff !important;font: 17px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;margin: 0 !important;padding: 7px 0 6px !important;text-align: left;text-transform: none;}
.boxi1 p {color: #222;font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 14px;line-height: 20px;margin: 0;padding: 2px 0 0 0px;position: relative;text-align: left;}
.box1:hover {box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.1);}
.boxi1 a.btn {background: none repeat scroll 0 0 #1f5daa;border-radius:3px;color: #fff;font-size: 14px;margin: 10px 0 0;padding: 6px 12px;font-weight:100;}
.boxi1 a.btn:hover {background: none repeat scroll 0 0 #000;color: #fff;text-decoration: none;}

.pro-list ul {font-size: 16px;list-style: outside none none;margin: 0 0 10px 0px;padding: 0;}
.pro-list ul li {list-style: outside none none;margin: 0;padding: 0 0 5px 20px;position: relative;}
.pro-list ul li::before {color: #222;content: "\f105";font-family: "FontAwesome";font-size: 15px;left: 4px;position: absolute;top: 0;}

.carousel-caption h1 {
    color: #fff !important;
    font: 400 38px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding: 0 0 20px;
    text-align: left;
    text-shadow: 2px 2px #222;
}
.carousel-caption {
    color: #fff;
    text-align: left !important;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-caption {
    left: 12%;
    padding-bottom: 30px;
    right: 20%;
    top: 20%;
}
.carousel-caption .btn-primary {
    background-color: #ff4a00;
    border-color: #fff;
    border-radius: 4px;
    color: #fff;
    font-size: 17px;
    margin-top: 10px;
    padding: 10px 20px !important;
}
.carousel-caption .btn-primary:hover {
    background-color: #1f5ca9;
    border-color: #fff;
    color: #fff;
}

.recent {
	background: #ffffff none repeat scroll 0 0;
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.1);
	height: 1500px;
	padding: 15px;
}
.recent .fa {
    color: #5e5e5e;
    font-size: 18px;
    margin-right: 6px;
}
.demof {
    margin: 0;
}
.demof ul {
    list-style: outside none none;
    padding: 0;
    width: 100%;
}
.demof li {
    border-bottom: 1px dashed #ccc;
    padding: 13px 0;
}
.demof li.odd {
    background: #fafafa none repeat scroll 0 0;
}
.demof li::after {
    clear: both;
    content: "";
    display: block;
}
.demof p a {
    color: #222 !important;
}
.demof p a:hover {
    color: #ff4a00 !important;
}
.demof p {
    color: #222 !important;
    font: 100 15px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    margin: 0 !important;
    padding: 4px 0 !important;
}
.demof li span {
    color: #337ab7;
    font-weight: 500;
}
.demof li span .fa {
    color: #ffcc00;
}

.spec .box {
    margin: 0px 0 20px;box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4);
    width: 100%;
}
.spec .box a.btn {
    background: #337ab7 none repeat scroll 0 0;
    color: #ffffff;
    margin: 12px 0px 0 0;
}
.spec .boxi {
    padding: 15px 10px;
    width: 100%;
}
.spec .boxi h3 {
    color: #337ab7 !important;
    font-size: 18px !important;
    margin: 0 0 0px !important;
    padding: 0px 0 7px !important;
    text-align: left;
    text-transform: none;
}

.spec .boxi p {
    color: #222;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    padding: 0px 0 0 0px;
}








.speci {
    background:/* rgba(0, 0, 0, 0) url("../images/spec.jpg") no-repeat fixed center center / cover */ #f6f6f6;
    min-height: 100%;
    padding: 40px 0;
    text-align: center;
    width: 100%;
}
.speci .fa {
    background: #25c54a none repeat scroll 0 0;
    border-radius: 50%;
    color: #ffffff;
    font-size: 40px;
    height: 88px;
    line-height: 88px;
    text-align: center;
    width: 88px;
}
.spec .fa img {
    margin-left: auto;
    margin-right: auto;
    padding-top: 6px;
}
.nlp {
    margin-top: 55px;
}
.speci h4 {
    color: #222 !important;
    font-size: 13px;
    padding: 40px 0 0 !important;
    text-transform: uppercase;
}
.speci h4 span {
    font-size: 30px; font-weight:bold;
}
.speci .rhomb {
    background: #337ab7 none repeat scroll 0 0;
    border: medium none;
    box-sizing: content-box;
    color: #000000;
    font: 100% Arial,Helvetica,sans-serif;
    height: 90px;
    margin: 0 auto;
    position: inherit;
    text-align: center;
    text-overflow: clip;
    top: 18px;
    transform: rotateZ(-45deg);
    width: 90px;
}
.speci .rhomb > img {
    margin: 5px 0 0 4px;
    padding: 5px;
    transform: rotateZ(-315deg);
}
.gall {
    margin: 0 10px;
}
.job-logos {
    background: #ffffff none repeat scroll 0 0;
    padding: 25px 0;
    width: 100%;
}

.cont-us {
    background: rgba(0, 0, 0, 0) url("../images/2.jpg") no-repeat fixed 0 0 / cover ;
    width: 100%;
}
.cont-in {
    background: #000000 none repeat scroll 0 0;
    opacity: 0.9;
    width: 100%;
}
.con-bx {
    margin-bottom: 55px;
    margin-top: 56px;
    text-align: center;
}
.con-bx a {
    color: #ffffff;
}
.con-bx h2 {
    color: #ffffff!important;
    padding: 15px 0!important;
    text-transform: uppercase;
}
.con-bx p {
    color: #ffffff;
    font-size: 16px;
}
.footer-btm {
    background: #ededed none repeat scroll 0 0;
    color: #000000;
    font-size: 15px;
    padding: 20px 0;
    width: 100%;
}
.mar{
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 3px; height:600px!important;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25); margin-top:15px;
   
}

.mar h2 {
    background: #337ab7 none repeat scroll 0 0;
    border-bottom: medium none;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    color: #ffffff !important;
    font-size: 18px !important;
    font-weight: 100;
    line-height: 35px !important;
    margin: 0 !important;
    padding: 6px 0 !important;
    text-align: center;
}
.mar ul {font-size: 16px;list-style: outside none none;margin: 0 0 10px 0px;padding: 0;}
.mar ul li {list-style: outside none none;margin: 0;padding: 0 0 5px 20px;position: relative;}
.mar ul li::before {color: #222;content: "\f105";font-family: "FontAwesome";font-size: 15px;left: 4px;position: absolute;top: 0;}



.messpopup{ width: 100%; height: 100%; float: left; background: rgba(0,0,0,.7);
position: fixed; top: 0; left: 0; z-index: 9999999; }
.modpopup{ width: 60%; height: auto; float: left; background: #fff; position: fixed;
top: 50%; left: 50%; transform: translate(-50%,-50%); padding: 10px; }
.modpopup img{ max-width: 100%; height: auto; }
.close1{ width: 50px; height: 50px;  position: absolute; top: 0; right: 0; text-align: center; 
cursor: pointer;}
.close1 i{ color: #000; font-size: 25px;  }

@media only screen and (min-width: 320px) and (max-width: 991px) {
    .First slide{}
    .modpopup{ width: 90%; height: auto; float: left; background: #fff; position: fixed;
top: 50%; left: 50%; transform: translate(-50%,-50%); padding: 10px; }
.close1 i{ color: #000; font-size: 20px;  }



}

@media only screen and (min-width: 320px) and (max-width:500px) {
    
    
    .main-header .fa {
    background: #337ab7 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    font-size: 11px;
    height: 25px;
    left: 0;
    line-height: 26px;
    position: absolute;
    text-align: center;
    top: 20px;
    width: 25px;
}
.phone22{ display:none!important;}

.main-header h5 {
    color: #3b3b3b !important;
    display: inline-block;
    font: 100 18px/23px "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    margin: 0 !important;
    padding: 0px 0 0px 33px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
}
.header-address {
   float: left; 
    max-width: 300px;
    margin-top: -20px;
    margin-left: 47px;
}

.img1{height:300px!important; }
}
